Bug 1462963 - Docker package upgrade fails due to oci-umount man page file conflict
Docker package upgrade fails due to oci-umount man page file conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 14:43 EDT by Vivek Goyal
Modified: 2017-06-23 23:05 EDT (History)
12 users (show)

See Also:
Fixed In Version: docker-1.13.1-19.git27e468e.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-23 23:05:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Goyal 2017-06-19 14:43:59 EDT
Description of problem:

I am running F26 and when I tried to upgrade docker, I got following.

Error: Transaction check error:
  file /usr/share/man/man1/oci-umount.1.gz from install of docker-2:1.13.1-18.git27e468e.fc26.x86_64 conflicts with file from package oci-umount-2:1.13.1-13.git51eb16e.fc26.x86_64

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2017-06-19 15:53:09 EDT
docker-1.13.1-19.git27e468e.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-36d05500ee
Comment 3 Fedora Update System 2017-06-21 02:21:34 EDT
docker-1.13.1-19.git27e468e.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-36d05500ee
Comment 4 Fedora Update System 2017-06-23 23:05:37 EDT
docker-1.13.1-19.git27e468e.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.